{% extends '@ChillMain/Admin/layoutWithVerticalMenu.html.twig' %}

{% block admin_content %}
    {% embed '@ChillMain/CRUD/_new_content.html.twig' %}
        {% block content_form_actions_save_and_show %}{% endblock %}
    {% endembed %}
{% endblock %}
